[Mediawiki-l] AJAX and Error 500

Jan 2036 at gmx.de
Thu Jan 18 16:28:38 UTC 2007


 > And now you're stuck in the loop and will have to keep updating until
 > 1.10.0 or something. :P

Doesnt matter ... its only a test-wiki without serious content.

My production-wikis always stay on an stable releases (at the moment all between 
1.6.9 and 1.8.3).

Jan






More information about the MediaWiki-l mailing list